Will bluez be updated to the 5.x version line in 14.10?

Asked by aanno on 2014-05-17

At present even Ubuntu 14.04/trusty is using the legacy bluez 4.x version line. Will bluez be updated to the 5.x version line in 14.10?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu bluez Edit question
Assignee:
No assignee Edit question
Last query:
2014-05-17
Last reply:
2014-05-22

It's a long way off. If you report a bug stating the bug and security fixes it will increase the likelihood if they are significant

aanno (thomas-pasch) said : #2

There is some substantial discussion about buez 4.x vs 5.x in #1283003. BT support is far from perfect in ubuntu (or is it linux that doesn't work?). The one big problem for me is that BT headset support is dodgy.

IMHO, the state is rather sad. For me it looks like using bluez 5.x should be investigated carefully.

Can you help with this problem?

Provide an answer of your own, or ask aanno for more information if necessary.

To post a message you must log in.